package entity

type KindBoxReqStatus string

const (
	KindBoxReqPendingStatus             = KindBoxReqStatus("pending")
	KindBoxReqAcceptedStatus            = KindBoxReqStatus("accepted")
	KindBoxReqAssignedSenderAgentStatus = KindBoxReqStatus("assigned-sender-agent")
	KindBoxReqRejectedStatus            = KindBoxReqStatus("rejected")
	KindBoxReqDeliveredStatus           = KindBoxReqStatus("delivered")
)
